.section__achievement__navbar {
    width: 400px;
    height: 35px;
    margin: 0 7px;
    display: flex;

}
.section__achievement__navbar__button__title {
    font-size: 17px;
    font-family: "Jua";
    transform: translate(0, 6px);
}